@font-face {
    font-family: "Audrey";
    src: url("https://onecdn.io/uploaded-font-storage/ba6cc5b2-d314-4833-a55f-329731e1219f/14c7e07c-0888-4341-b5ee-4056f1e96516.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Audrey";
    src: url("https://onecdn.io/uploaded-font-storage/ba6cc5b2-d314-4833-a55f-329731e1219f/ca2f87f7-b1f1-4426-99f3-d216a4266d43.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Audrey";
    src: url("https://onecdn.io/uploaded-font-storage/ba6cc5b2-d314-4833-a55f-329731e1219f/cad79244-9e74-40db-9ef7-c5f498c3d645.otf") format("opentype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Audrey";
    src: url("https://onecdn.io/uploaded-font-storage/ba6cc5b2-d314-4833-a55f-329731e1219f/8c216c05-0780-416b-a5c3-24187c0e35a6.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Audrey";
    src: url("https://onecdn.io/uploaded-font-storage/ba6cc5b2-d314-4833-a55f-329731e1219f/8ccc77e2-098e-408d-9a3d-145d342ee499.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Audrey";
    src: url("https://onecdn.io/uploaded-font-storage/ba6cc5b2-d314-4833-a55f-329731e1219f/6aae5356-d6d4-473c-936a-3e50b0dc9aeb.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
